gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2013-004328

Drupal 用 Click2Sell Suite モジュールにおけるクロスサイトリクエストフォージェリの脆弱性

6.8
2013/09/27 11:46
CVE-2013-5937

JVNDB-2013-004328

Drupal 用 Click2Sell Suite モジュールにおけるクロスサイトリクエストフォージェリの脆弱性
概要
Drupal 用 Click2Sell Suite モジュールには、クロスサイトリクエストフォージェリの脆弱性が存在します。
想定される影響と対策
第三者により、Drupal Form API に関する問題によって、管理者の認証をハイジャックされ、データベースの情報を削除される可能性があります。
JVNDB-2013-004328は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度6.8N/A
CVECVE-2013-5937
公表日2013/09/11 00:00
登録日2013/09/27 11:46
更新日2013/09/27 11:46
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。